- name: Schellenberg
  names:
  - Schellenberg
  code: "08"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 9.52844
    minlatitude: 47.22414
    maxlongitude: 9.56735
    maxlatitude: 47.25243
    latitude: 47.239685
    longitude: 9.551195
- name: Triesen
  names:
  - Triesen
  code: "09"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.111176
    longitude: 9.526409
- name: Triesenberg
  names:
  - Triesenberg
  code: "10"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.117325
    longitude: 9.544181
- name: Vaduz
  names:
  - Vaduz
  code: "11"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.14137
    longitude: 9.5207
- name: Gamprin
  names:
  - Gamprin
  code: "03"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.21964
    longitude: 9.51293
- name: Mauren
  names:
  - Mauren
  code: "04"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.21937
    longitude: 9.54322
- name: Schaan
  names:
  - Schaan
  code: "07"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.166386
    longitude: 9.510674
- name: Ruggell
  names:
  - Ruggel
  code: "06"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.24012
    longitude: 9.526256
- name: Balzers
  names:
  - Balzers
  code: "01"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.06887
    longitude: 9.50704
- name: Eschen
  names:
  - Eschen
  code: "02"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.21239
    longitude: 9.52327
- name: Planken
  names:
  - Planken
  code: "05"
  countryalpha2: LI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.18553
    longitude: 9.545365
